XCB 1.13

Data Fields
xcb_xkb_extension_device_notify_event_t Struct Reference
XCB xkb API

xcb_xkb_extension_device_notify_event_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | xkbType
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | deviceID
uint8_t | pad0
uint16_t | reason
uint16_t | ledClass
uint16_t | ledID
uint32_t | ledsDefined
uint32_t | ledState
uint8_t | firstButton
uint8_t | nButtons
uint16_t | supported
uint16_t | unsupported
uint8_t | pad1 [2]

## Detailed Description

xcb_xkb_extension_device_notify_event_t

The documentation for this struct was generated from the following file:

- xkb.h